---
title: Abstract
...

The field of particle physics involves not only the searches for and measurements of new particles and their interactions, but also the design and construction of advanced particle detectors. This thesis presents the measurement of the production cross section of four top quarks in proton-proton collisions at $\sqrt{s}=13$ TeV using data recorded with the CMS experiment over 2016, 2017, and 2018. Four top quark production is a rare Standard Model process with a cross section predicted to be $12.0^{+2.2}_{-2.5}\mathrm{fb}$ using next-to-leading order calculations. Its measurement can be used to constrain the top Yukawa coupling as well as various theories beyond the standard model. 

This analysis specifically examines the final state with a same-sign pair of leptons, notable for being a final state with relatively few standard model background events. A boosted decision tree is utilized to discriminate four top quark events from background events. This analysis results in a four top quark production cross section measurement of $12.6^{+5.8}_{-5.2}$ fb, consistent with the standard model prediction.

This thesis also describes efforts made in the construction and testing of silicon pixel detector modules used in the Phase I upgrade of the CMS pixel detector. Specifically, the role of software automation of a robotic gantry used in assembly will be discussed, as well as efforts towards the construction of a high precision silicon strip detector based telescope.
