---
title: Introduction
...

Humanity has long sought to understand more fully the nature of the world around them. This journey has led to an ever increasing knowledge of the constituents of matter and how these constituents interact. This knowledge has enabled engineers and inventors to create all of the tools and gadgets that define modern society. Particle physics exists at at the frontier our understanding of the universe and this thesis describes efforts to push that frontier just a little bit further.

The discovery of the Higgs boson by the ATLAS and CMS experiments in 2012 was a tremendous discovery and achieved one of the primary goals of efforts at the LHC. However, since then there have been no great discoveries to help physicists understand how the theories of particle physics can be expanded to answer any of the unexplained questions in particle physics. These questions include: Why is there so much more matter than antimatter in the universe? What is Dark Matter? Why are the fundamental particle masses what they are? Particle physics still does not have answers to these questions. There are two obvious places for collider physics to go in the future: Higher energy, and higher luminosity. Creating beams of higher energy creates the conditions for the potential creation of more massive particles. It is possible that there is a new particle whose discovery would blow the doors open for new physics, and its mass is simply too large to create at our current particle colliders. This strategy has the obvious problem of technical challenge and cost since the maximum energy of a beam is limited by the diameter of the ring (making larger colliders financially challenging), and the strength of the bending magnets, which are limited by current magnet technology. The second approach is to collect more data at a lower energy. The precision of many measurements is limited by the amount of data collected. This is especially true for rare processes, such as the production of four top quarks. These rare processes are enhanced by many exotic theories. The only way to rule out these theories is by collecting sufficient data to make accurate measurements of these rare processes' properties.

To that end, experiments at the LHC regularly upgrade their detecting equipment to handle higher and higher rates of data collection. From roughly 2012 to 2016, the UNL Silicon Lab participated in one of these upgrades for the CMS pixel detector, and there is now ongoing effort to aide in the design and construction of detectors being installed as part of the Phase II upgrade of CMS.

This thesis documents the measurement of the four top quark production cross section, but just as importantly, documents the some of the technical work that goes into building modern particle detectors.

Following this introduction, I will describe the current most accepted theory of particle physics, the Standard Model, in Chapter 2. Chapter 3 will describe the Large Hadron Collider (LHC) and the Compact Muon Solenoid (CMS) detector. Chapter 4 contains the methods of event simulation and reconstruction that are employed in CMS, as well as my particular contribution to the reconstruction of electrons. Chapter 5 will discuss a measurement that was done of the $t\bar{t}t\bar{t}$ production cross section, as well as interpretations of that measurement. In chapter 6 I will present the Phase I CMS Pixel Detector Upgrade project, highlighting my contributions to that effort. Chapter 7 contains some closing remarks and an outlook for future work.

